jDownloadsownloads.com


Author Topic: Button Plugin error - jDownloads 2.5.9  (Read 2683 times)

0 Members and 1 Guest are viewing this topic.

Offline nina2112

  • Newbie
  • *
  • Posts: 5
Button Plugin error - jDownloads 2.5.9
« on: 26.06.2014 17:45:32 »
Hi,

I just installed the new jDownloads version (2.5.9) for Joomla 2.5.
Then, I proceed to install the editor button plugin. However, when I try to use it, it shows the message attached.
I also installed the Content plugin and it's working as expected.

Thanks in advance for your help,
Ninoska



[gelöscht durch Administrator]

Offline ColinM

  • jD Tester
  • *
  • Posts: 3.666
Re: Button Plugin error - jDownloads 2.5.9
« Reply #1 on: 27.06.2014 03:12:52 »
Hi
The Editor Button Plugin has not yet been upgraded.  You cannot use the old 1.9 series plugins or modules with the new j2.5 or j3.2 series.
The Content plugin has been up graded.
First priority is getting Component stable, then doing plugins and modules.  They are on their way

Colin